/* No logo on Home Page */
body.home .headerLogo{
  display: none;
}

/* Ne fonctionne pas. le bon code est dans functions.php - add_filter('woocommerce_sale_flash', ... */
/* .woocommerce span.onsale, .woocommerce-page span.onsale{
  background-color: #d19150 !important;
} */

/* Couleur d'accent */
/* #d19150 */

/* Style the Divi Form Success Message */
/* .et-pb-contact-message { */
  /* color: white; */
  /* } */

/* Largeur champs quantité dans produit */
.et_pb_wc_add_to_cart .quantity input.qty {
  max-width: 6em !important;
}
.woocommerce .quantity input.qty{
  width: 5em !important;
}
.woocommerce table.shop_table tbody th{
  width: 110px !important;
}

#footer-info, #footer-info .et_pb_text_inner{
  opacity: 0.7;
  width:100%;  
  display: flex;
  justify-content: space-between;
  padding: 3px 0 3px !important;
}
#rgpdblock{
  width:230px;
}

span.email b {
	display: none;
}

/* DEBUT FULLWIDTH SLIDER*/
.full-image-slider .et_pb_slide {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.full-image-slider .et_pb_slide:first-child .et_pb_slide_image img.active {
 animation: unset !important;
}

.full-image-slider .et_pb_container {
  max-width: 100% !important;
  width: 100% !important;
  height: auto !important;
  min-height: 0 !important;
}

.full-image-slider .et_pb_slide_image img {
  max-height: none !important;
  width: 100% !important;
}

.full-image-slider .et_pb_slide_image {
  margin: 0 !important;
  padding: 0 !important;
  top: 0 !important;
  position: relative !important;
  width: 100% !important;
  display: block !important;
    -webkit-animation-name: fade !important;
    -moz-animation-name: fade !important;
    -ms-animation-name: fade !important;
    -o-animation-name: fade !important;
    animation-name: fade !important;
}

.full-image-slider .et_pb_slider_container_inner {
  position: relative;
}

.full-image-slider .et_pb_slide_description {
  position: absolute !important;
  top: 0 !important;
  bottom: 0 !important;
  left: 0 !important;
  right:  0 !important;
  padding: 0 !important;
  margin: 0 !important;
width: auto !important;
height: auto !important;
}

.full-image-slider .et_pb_slide_description .et_pb_button_wrapper,
.full-image-slider .et_pb_slide_description .et_pb_button_wrapper a,
.full-image-slider .et_pb_slide_description .et_pb_button_wrapper a:hover {
  width: 100% !important;
  height: 100% !important;
  padding: 0 !important;
  margin: 0 !important;
 color: rgba(0, 0, 0, 0) !important;  
  border: none !important;
  background: none !important;
}

.et_pb_column.et_pb_slider_fullwidth_off.full-image-slider .et_pb_slide_description .et_pb_slide_title,
.et_pb_column.et_pb_slider_fullwidth_off.full-image-slider .et_pb_slide_description .et_pb_slide_content,
.full-image-slider .et_pb_slide_description .et_pb_slide_title,
.full-image-slider .et_pb_slide_description .et_pb_slide_content {
  display: none;
}

/* Disable link  */
.et_pb_slide .et_pb_button.et_pb_more_button{
  pointer-events: none;
  cursor: default;
}
/* FIN FULLWIDTH SLIDER*/

/* CSS for overlay */
body:not(.logged-in).popup{
  display:none;	
z-index: -1; /* moves the section behind all the rest so it is not shown */
}

.popup {
  position: fixed; /* fixed it */
  top: 0; /* moves it to the top */
left:0;
  width: 100%; /* makes it fullwidth */
  height: 100vh; /* makes it full height of the screen */
z-index: -1; /* moves the section behind all the rest so it is not shown */
  justify-content: center; /* centers the row in the middle */
  align-items: center;  /* centers the row in the middle */
  opacity: 0; /* hides the overlay */
  overflow: hidden;
  transition: opacity 0.4s ease-in-out; /* fades it in */
  -moz-transition: opacity 0.4s ease-in-out;
  -webkit-transition: opacity 0.4s ease-in-out;
background-color: #555;
}

/* CSS for overlay when shown */
.popup.show {
  display: flex; /* flex as this allows us to center the row */
  opacity: 0.8; /* shows the overlay */
  z-index: 999999; /* moves the overlay on top of all the other sections */
}

/* CSS X icon above the content */
.popup>.et_pb_row:after {
  display: block;
  content: "\4d"; /* Elegant themes icon code */
  font-family: ETmodules;
  position: absolute; /* makes the icon absolute to the parent */
  top: 0px; /* moves to top */
  right: 40px; /* moves to right */
  font-size: 40px;
  visibility: visible;
  color: #fff;
  cursor: pointer; /* changes the cursor to be a pointer */
}
.boxShadow, .boxShadow h2 {
transition: box-shadow .3s;
transition: all .3s;
}
.boxShadow:hover {
box-shadow: 0 0 18px rgba(33,33,33,.3); 
}
.boxShadow:hover h2{
  color: #d9522b;
  margin-left: 30px;
}
@media screen and ( max-width: 980px ) {
  .reverse {
      display: flex;
      flex-direction: column-reverse;
  }
}

.detail li:before {
  content: " ";
  position: absolute;
  top: 8px;
  left: -17px;
  width: 12px;
  height: 12px;
  background: url('/wp-content/uploads/2025/04/bottle-cap-wh.svg') no-repeat 0px 0px transparent;
}
.detail li {
  /* display: inline-flex;
  align-items: center; */
  display: block;
  position: relative;
  margin: 0;
  /* padding: 0px 0px 1px 24px;
  vertical-align: middle; */
  list-style-image: none;
  /* url('/wp-content/uploads/2025/04/bottle-cap-wh.svg'); */
}
.detailConclusion:before{
  content : " ";
  position: absolute;
  top: -30px;
  left: -30px;
  background: url('/wp-content/uploads/2025/04/bottle-cap-wh.svg') no-repeat 0px 0px transparent;
  width: 64px;
  height: 64px;
}

/* WooCommerce product image size */
.woocommerce div.product div.images img {
  display: block;
  width: auto;
  max-height: 600px;
  height: 600px;
  box-shadow: none;
}
.woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image img{
  height: 450px !important;
  object-fit: contain;
  object-position: center;
  }

.section-title.line-style .title {
  border-bottom: 2px solid #28445a !important;
  /* border-bottom-color: rgb(31, 183, 166); */

}

.rem_header_price .rem-price-amount{
  font-weight: bold !important;
  line-height: 1.4em !important;
}

/* Google reviews */
.wp-gr a.wp-google-url{
  display: none !important;
}

#menu-principal li {
  padding-bottom: 12px;
}
#menu-principal li{
  border-bottom: 2px solid transparent;
}
#menu-principal li:hover{
  border-bottom: 2px solid #9fa287;
}
.single.single-rem_property .et_pb_blurb_description h3 .rem-price-amount{
  font-family: Roboto, Sans Serif;
  font-weight: 900 !important;
}

.propery-style-6 .category .price{
  font-size: 13px !important;
}
.ich-settings-main-wrap .propery-style-6 .rem-sale-ribbon-2 {
  background-color: #000 !important;
  font-size: 23px !important;
  padding: 15px !important;
  top: 3px !important;
}
.propery-style-6 .post-title{
  font-size: 24px;
}

/* Property style-MDB - copie de Style-6 */
.property-style-MDB {
    margin-bottom: 30px;
    border-bottom: 1px solid #dadada;
    box-shadow: 0 0 5px rgba(167, 197, 167, 0.8);
    transition: all 0.4s ease-in-out 0s;
    padding: 10px;
    background-color: #fff;
    position: relative;
}
.property-style-MDB .post-img {
    position: relative;
    overflow: hidden;
}
.property-style-MDB .post-img img {
    transition: 0.3s;
}
.property-style-MDB .image.image-fill {
    margin: 0 !important;
    height: 346px;
    border-right: none !important;
}
.property-style-MDB .post-img:before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: rgba(0, 0, 0, 0);
    /* transition: all 0.4s linear 0s; */
}
.property-style-MDB .post-img:hover > img{
    /* background: rgba(0, 0, 0, 0.6); */
    filter: saturate(1.1);
    transform : scale(1.02);
}
.property-style-MDB .post-img img{
    width: 100%;
    height: auto;
}
.property-style-MDB .post-img:before{
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 85%, rgba(0,0,0,.75) 100%);
}
.property-style-MDB .category {
    font-size: 14px;
    color: #fff;
    line-height: 19px;
    text-align: center;
    text-transform: capitalize;
    padding: 11px 0;
    /* background: #ff9412; */
    position: absolute;
    bottom: 0;
    left: -50%;
    transition: all 0.5s ease-in-out 0s;
}
.property-style-MDB .category .price{
  display: block;
  font-weight: 600;
  font-size: 16px;
}
.property-style-MDB .category span{
  display: block;
  font-size: 13px;
  text-align: left;
}
.property-style-MDB .category-1{
    top: 17px;
    right: 10px; 
}
.property-style-MDB .category-1 {
    min-width: 50px;
    z-index: 9;
    font-size: 11px;
    color: #fff;
    line-height: 11px;
    text-align: center;
    padding: 3px 0;
    background: #4e9bea;
    position: absolute;
    transition: all 0.5s ease-in-out 0s;
}
.property-style-MDB .property-type{
    top: 17px;
    right: 62px; 
}
.property-style-MDB .property-type {
    min-width: 50px;
    z-index: 9;
    font-size: 11px;
    color: #fff;
    line-height: 11px;
    text-align: center;
    /* text-transform: capitalize; */
    padding: 3px 0;
    background: #7FBA00;
    position: absolute;
    transition: all 0.5s ease-in-out 0s;
}
.property-style-MDB .category{
    left: 10px;
    z-index: 9;
}
.property-style-MDB .post-review{
    padding: 10px 10px;
    background: #fff;
    position: relative;
}
.property-style-MDB .post-title{
    margin: 0;
}
.property-style-MDB .post-title a{
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    transition: all 0.30s linear 0s;
}
.property-style-MDB .post-title a:hover{
    text-decoration: none;
    color: #555;
}
.property-style-MDB .post-description{
    font-size: 15px;
    color: #555;
    line-height: 26px;
    margin-top: 10px;
}
.property-style-MDB .post-bar span{
    display: inline-block;
    font-size: 14px;
}
.property-style-MDB .post-bar span i{
    margin-right: 5px;
    color: #999;
}
.property-style-MDB .post-bar span a{
    color: #999;
    text-transform: uppercase;
}
.property-style-MDB .post-bar span a:hover{
    text-decoration: none;
    color: #ff9412;
}
.property-style-MDB .post-bar span.comments{
   margin-left: 5px;
}

.property-style-MDB .category .price{
  font-size: 13px !important;
}

.ich-settings-main-wrap .property-style-MDB .rem-sale-ribbon-2, .ich-settings-main-wrap .rem-sale-ribbon-2 .rem-sale-ribbon-2 {
  background-color: #000 !important;
  font-size: 23px !important;
  padding: 15px !important;
  top: 3px !important;
}
.property-style-MDB .post-title{
  font-size: 24px;
}
